Unable to check for updates and install package after upgrade to 2.3.2 (amd64)



  • Hello All,

    I just upgraded from Pfsense 2.1.4 to 2.3.2 , and restored backup without the package configuration and got the

    Unable to check for updates

    error , i tried to follow few of topics here ,but no luck , what mostly tried is follows bellow
    any idea how to fix it
    Please advise
    Thanks

     pkg update -f
    Updating pfSense-core repository catalogue...
    Unable to update repository pfSense-core
    Updating pfSense repository catalogue...
    Unable to update repository pfSense
    
    


  • Hello
    never mind  , i have and  reinstalled from scratch and restored only the Openvpn part which contained  site to site vpn settings
    Thanks any way


Log in to reply